package com.ssj.bean.sys.role.domain;

import com.ssj.bean.common.framework.core.domain.BaseEntity;

import javax.persistence.Entity;
import javax.persistence.Table;
import java.util.Date;

@Entity
@Table(name = "sys_admin_org")
public class AdminOrg extends BaseEntity{
	
	/**
	 * 
	 */
	private static final long serialVersionUID = 4342051758140512064L;
	private String  adminId;
	private String  orgId;
	private String  orgCode;
	private Date createTime; //创建时间
	public String getAdminId() {
		return adminId;
	}
	public void setAdminId(String adminId) {
		this.adminId = adminId;
	}
	public String getOrgCode() {
		return orgCode;
	}
	public void setOrgCode(String orgCode) {
		this.orgCode = orgCode;
	}
	public Date getCreateTime() {
		return createTime;
	}
	public void setCreateTime(Date createTime) {
		this.createTime = createTime;
	}
	public String getOrgId() {
		return orgId;
	}
	public void setOrgId(String orgId) {
		this.orgId = orgId;
	}
	 
	 
	 
	 

}
